<!DOCTYPE html>
<html>
<head lang="en">
    <include file="appapi@head"/>
	<link type="text/css" rel="stylesheet" href="__STATIC__/appapi/css/family.css?t=1543197377"/>
	<style type="text/css">
		body{
			background: #FFF;
		}
		.user-list{
			width: 98%;
		}
		.user-list ul li{
			border-bottom: 0;
			padding: 15px 0 15px 70px;
		}
		.user-list ul li .thumb{
			top: 15px;
		}
	</style>
    <title>{:lang("FAMILY_MEMBERS")}</title>
</head>
<body class="member">
	<div class="user-list">
		<ul>
			<volist name="list" id="v">
			<li>
				<div class="thumb">
					<img src="{$v['userinfo']['avatar']}">
				</div>
				<div class="info">
					<p class="info-title">
                        {$v['userinfo']['user_nickname']}
                        <img src="__STATIC__/appapi/images/<if condition="$v['userinfo']['sex'] eq 1">man<else/>woman</if>.png" class="sex"> 
                        <img src="{$levellist[$v['userinfo']['level']]['thumb']}" class="level">
                    </p>
					<p class="info-des2"><span>{:lang("NUMBER_OF_FANS")}: {$v['userinfo']['fansnum']}</span><if condition="$type eq 1"><span>{:lang("COST")}: <i class="divide_family">{$v['userinfo']['divide_family']}</i>%</span></if></p>
				</div>
				<if condition="$type eq 1">
				<div class="action">
					<span class="ok" data-touid="{$v['userinfo']['id']}" data-divide="{$v['userinfo']['divide_family']}">{:lang("SET")}</span>
					<span class="no" data-touid="{$v['userinfo']['id']}" data-name="{$v['userinfo']['user_nickname']}">{:lang("KICK")}</span>
				</div>
				</if>
			</li>
			</volist>
		</ul>
	</div>
    <empty name="list">
        <div class="li_empty">
            <p class="title">{:lang("YOUR_FAMILY_HAS_NO_MEMBERS")}</p>
            <p class="des">～{:lang("HURRY_UP_AND_RECRUIT_HOSTS_TO_JOIN")}～</p>
        </div>
    </empty>
	<script>
		var familyid='{$familyid}';
	</script>
	<include file="appapi@footer"/>
	<script src="__STATIC__/appapi/js/family.js"></script>
	
</body>
</html>